### Hierarchy

- StorageService

## Index

### Constructors

- constructor

### Properties

- $inject

## Constructors

### constructor

- new StorageService(ippConfig: IConfig): StorageService

- - Defined in Storage.ts:174

  #### Parameters

  - ##### ippConfig: IConfig

  #### Returns StorageService

## Properties

### Static $inject

$inject: string[] = ["ippConfig"]

- Defined in Storage.ts:174

Generated using TypeDoc